<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .gecko {
            border: 2px solid black;
            border-radius: 50%;
        }
    </style>
</head>
<body>
    <h3 align="center"">You are in activity/music/index.html</h3>
    <img src="../images/gecko.gif" alt="elgecko" width="300px" height="300px" class="gecko">
    <ol>
        <li><a href="../index.html"><p>index.html (root)</p></a></li>
        <li><a href="listings.html" target="_blank"><p>listings.html</p></a></li>
        <li><a href="reviews.html" target="_blank"><p>reviews.html</p></a></li>
    </ol>
</body>
</html>